<app-header></app-header>

<ion-content>
  <!-- <ion-infinite-scroll>
    <ion-infinite-scroll-content
    loadingSpinner="bubbles"
    loadingText="Loading more data…"> -->
    <ion-list>
      <ng-container *ngFor="let item of notification">
        <ion-item class="notif-item" *ngIf="item.is_clicked===false" (click)="view(item)">
          <ion-thumbnail slot="start">
            <img src="https://gravatar.com/avatar/dba6bae8c566f9d4041fb9cd9ada7741?d=identicon&f=y">
          </ion-thumbnail>
          <ion-label>
            {{ item.message }} <br>
            <p style="font-size:x-small">{{ item.date | timeAgo}}</p>
          </ion-label>
        </ion-item>
        <ion-item *ngIf="item.is_clicked===true" (click)="view(item)">
          <ion-thumbnail slot="start">
            <img src="https://gravatar.com/avatar/dba6bae8c566f9d4041fb9cd9ada7741?d=identicon&f=y">
          </ion-thumbnail>
            <ion-label>
              {{ item.message }}<br>
              <p style="font-size:x-small">{{ item.date | timeAgo }}</p>
            </ion-label>
          </ion-item>
      </ng-container>
    </ion-list>
  <!-- </ion-infinite-scroll-content>
  </ion-infinite-scroll> -->
</ion-content>
